/* Jared McBride Contracting */




body{

}

.form-control::-moz-placeholder,
.form-control:-moz-placeholder,
.form-control::-webkit-input-placeholder,
.form-control:-ms-input-placeholder{
   color: #DDDDDD;
   opacity: 1;
}


a {
    color: #00b25b;
}
a:hover, a:focus {
    color: #00b25b;
    text-decoration: underline;
}

a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    outline : 0;
}
h1, h2, h3, h4, p, .navbar, .navbar-brand {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
h2, h3, h4, {
    font-weight: 400;
    margin: 30px 0 15px;
}

h1 {
    display: block;
    font-size: 52px;
	font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    line-height: 40px;
    margin: 15px 0 30px;

}
h2 { font-size: 36px; }
h3 { font-size: 28px; margin: 20px 0 10px; }
h4 { font-size: 22px; }
p  { font-size: 16px; line-height: 1.6180em; }

blockquote {  font-family: 'Montserrat', sans-serif; font-weight: 900}

.btn{ border-width: 2px; background-color: rgba(0,0,0,.0); font-weight: 400; opacity: 0.8; padding: 8px 16px; }
.btn-sm, .btn-xs { border-radius: 3px; font-size: 12px;line-height: 1.5;padding: 5px 10px;}
.btn-xs {padding: 1px 5px;}
.btn-lg{border-radius: 6px;font-size: 18px;font-weight: 400;padding: 14px 60px;}
.btn-wd {min-width: 140px;}
.btn-default{color: #ffffff;border-color: #ffffff;}
.btn-primary {color: #3472F7;border-color: #3472F7;}
.btn-info{color: #2C93FF;border-color: #2C93FF;}
.btn-success{color: #05AE0E;border-color: #05AE0E;}
.btn-warning{color: #FF9500;border-color: #FF9500;}
.btn-danger{color: #FF3B30;border-color: #FF3B30;}
.btn:hover{background-color: rgba(0,0,0,.0);opacity: 1;}

.form-control {background-color: #FFFFFF;border: 1px solid #E3E3E3;border-radius: 4px;box-shadow: none;color: #444444;height: 38px;padding: 6px 16px;}
.form-control:focus {background-color: #FFFFFF;border: 1px solid #9A9A9A;box-shadow: none;outline: 0 none;}



/*           Navigation Bar             */
.navbar{
    border: 0 none;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    font-size: 16px;
}
.navbar .navbar-brand {
    font-weight: 600;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 20px;
}
.navbar-nav > li > a {
    margin-top: 13px;
    margin-bottom: 13px;
    padding-bottom: 12px;
    padding-top: 12px;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
	font-family: 'Montserrat', sans-serif;
    font-weight: 900;
}
.navbar-brand{
    padding: 20px 15px;
}

.navbar-toggle{
    margin-top: 19px;
    margin-bottom: 19px;
    border: 0;
}
.navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}
.navbar-collapse, .navbar-form {
    border-color: rgba(0, 0, 0, 0);
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: rgba(0,0,0,0);
}


@media (min-width: 768px){
    .navbar-nav > li > .dropdown-menu, .dropdown-menu{
        display: block;
        margin: 0;
        padding: 0;
        z-index: 9000;
        position: absolute;
        -webkit-border-radius: 10px;
        box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.125);
        border-radius: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        opacity: 0;
        -ms-filter: "alpha(opacity=0)";
        -webkit-filter: alpha(opacity=0);
        -moz-filter: alpha(opacity=0);
        -ms-filter: alpha(opacity=0);
        -o-filter: alpha(opacity=0);
        filter: alpha(opacity=0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -o-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
        -webkit-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
        -moz-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
        -o-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
        -ms-transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);
        transition: all 300ms cubic-bezier(0.34, 1.61, 0.7, 1);

    }
    .navbar-nav > li.open > .dropdown-menu, .open .dropdown-menu{
        -webkit-transform-origin: 29px -50px;
        -moz-transform-origin: 29px -50px;
        -o-transform-origin: 29px -50px;
        -ms-transform-origin: 29px -50px;
        transform-origin: 29px -50px;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1;
        -ms-filter: none;
        -webkit-filter: none;
        -moz-filter: none;
        -ms-filter: none;
        -o-filter: none;
        filter: none;
    }
    .dropdown-menu:before{
        border-bottom: 11px solid rgba(0, 0, 0, 0.2);
        border-left: 11px solid rgba(0, 0, 0, 0);
        border-right: 11px solid rgba(0, 0, 0, 0);
        content: "";
        display: inline-block;
        position: absolute;
        left: 100%;
        margin-left: -60%;
        top: -11px;
    }
    .dropdown-menu:after {
        border-bottom: 11px solid #FFFFFF;
        border-left: 11px solid rgba(0, 0, 0, 0);
        border-right: 11px solid rgba(0, 0, 0, 0);
        content: "";
        display: inline-block;
        position: absolute;
        left: 100%;
        margin-left: -60%;
        top: -10px;
    }
}

@media (max-width: 768px){
    .navbar-transparent{
        padding-top: 15px;
        background-color: rgba(0, 0, 0, 0.45);
    }
    .navbar-transparent .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-transparent .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-transparent .dropdown-menu > li > a:hover, .navbar-transparent .dropdown-menu > li > a:focus, [class*="navbar-ct"] .dropdown-menu > li > a:hover, [class*="navbar-ct"] .dropdown-menu > li > a:focus{
        color: #FFFFFF;
        background-color: rgba(0,0,0,0);
        opacity: 1;
    }
    .navbar-transparent .navbar-nav .open .dropdown-menu > li > a, [class*="navbar-ct"] .dropdown-menu > li > a {
        color: #FFFFFF;
        opacity: 0.8;
    }
    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
        background-color: rgba(0,0,0,0);
        border-color: #428BCA;
    }
    .navbar-collapse{
        text-align: center;
    }
    .navbar-collapse .navbar-form {
        width: 170px;
        margin: 0 auto;
    }

}








.carousel-control{
    width: 8%;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .fa, .carousel-control .fa {
    display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 5;
}
.carousel-control .fa{
    font-size: 35px;
}
.carousel-control.left, .carousel-control.right {
    background-image: none;
}
.gsdk-transition .carousel-inner > .item {
    transition: left 1200ms cubic-bezier(0.455, 0.03, 0.4, 0.955) 0s;
    -webkit-transition: left 1200ms cubic-bezier(0.455, 0.03, 0.4, 0.955) 0s;
}










.blurred-container{
  position:relative;
  width:100%;
  height:540px;
  top:0; left:0;
  overflow: hidden;
}

.fade-logo {
    position: absolute;
    top: 0; left: 0; height: 100%;
    opacity:0.3;
    z-index: 100;
}
.blurred-container > .img-src{
    position:fixed;
    width:100%;
    height:540px;
    background-repeat:no-repeat;
    background-size:cover;
    background-position: center center;
}
.blur {
  opacity:0;
}

body.interior .blurred-container { height: 240px; }
body.interior .blurred-container > .img-src { margin-top: -180px; }
body.interior .blurred-container .blur { opacity: 0.4; }






.main{
    background-color: #FFFFFF;
    position: relative;
}











.main{
    background-color: #FFFFFF;
}






.footer{
    padding: 50px 0;
    color: #ffffff;
    background-color: #DDDDDD;
    background-image: url('../img/maize-blur.jpg');
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

    .footer .social a {
        color: #00b25b;
        display: block;
    }

    .footer a.white {
        color: #ffffff;
        text-decoration: underline;
    }






















.navbar-transparent {
    position: absolute;
    left: 0; right: 0; bottom: 0;
    padding-top: 15px;
    background-color: rgba(0,0,0,.0);
    z-index: 10000;
}

.navbar-fixed-top {
    position: fixed;
    left: 0; right: 0; top: 0;
    z-index: 10000;
    background-image: url(../img/navbar.png);
    background-position: top right;
    background-repeat: no-repeat;
}

/*.navbar-brand { display: none;}*/
.navbar-brand img {
    max-width: 150px;
    margin-top: -20px;
}

.navbar-fixed-top .navbar-brand img { max-height: 58px; }

.navbar-inverse .navbar-nav>li>a { color: #ffffff; }




.section.contact {
    color: #ffffff;
    background: #b7da36;
    padding: 40px 0;
}

.content-block {
    /*min-height: 00px;*/
}

.fb-page-wrapper {
    margin-bottom: 15px;
}

.section.map { position: relative; height: 400px; }
.section.map iframe { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 400px; }
.section.map .map-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 400px; }